Subject: Re: [hrpc] HRPC, next

From: avri doria <[email-masked]>
Date: Mon, 15 Jan 2018 13:35:32 -0500

Hi

> I don't really understand the
> process for HRPC documents anymore.

The process is rather simple, and pretty much up to the group. We can do
individual or RG I-ds, we can RFCs, we can do journal articles or blogs
or just about any documentation we would like to do. We could do a whole
journal if we had the content and a publisher. We could even do a book
if that was what the RG wanted to do.

Any doc that has RG support can become aIRSG named RG doc if we want it
to and if we think it is ready for group level work.

But I am still convinced that if we supported an individual document for
publication, we could get it published. 

I am sorry that this is de-motivating and it needs to be a work on a
draft-irsg-hrpc named doc to be motivating.  But if there is support for
your doc becoming a RG doc, I am all for it.  I just have not seen the
support yet, despite discussions which seemed mixed to me.  But I might
have missed it. With the new year now well established, I will send out
a message on each of the documents and check to see which, if any, have
strong support for changing their name to draft- irsg-hrpc-... for their
next release.

I do think it would be good to see new versions of docs that had lots of
discussion where there was a difference in points of view.

What I will be looking for is an indication from the people on the list
is of:

a. whether the doc is ready to be a RG doc

b. whether is contains issues that are still too controversial for the
group consensus for inclusion at the moment.

c. who is interested in working on it in the RG as a RG doc

d. whether the authors are willing to give up change control and even
willing for some other editor to volunteer to take over editing if
things work out that way.

I would note that one of the good things about continuing to work on a
draft-yourname-hrpc... doc is that the authors keep control of the
research and the content while it is trying to reach an annealing point
in the RG.

Thanks

avri

On 19-Dec-17 13:35, Gisela Perez de Acha wrote:
> Hello everyone,
>
> I have to say I was a bit shocked as well. I don't really understand the
> process for HRPC documents anymore.
>
> First we said we needed more traction on the list, and I do believe
> there has been a lot of discussion. But then, it doesn't make sense to
> discuss things endlessly in HRPC if the drafts will never become
> research group documents. Especially if they also fit with the RG
> charter. Being new to this list and group, I have to say I feel a bit
> demotivated.
>
> That said, Mallory would make an excellent co-chair: she was the
> technical coordinator at one of the most prominent digital civil society
> organisations, APC, and she also has a strong human rights background. I
> urge decision-makers in this process to be as transparent as possible
> and take our opinions into consideration.
>
> Cheers from Mexico,
>
> --------
> Gisela Pérez de Acha
> derechosdigitales.org
>
>
>
>
>
>
>> Hi,
>>
>> I am a bit surprised by some of the remarks;
>> draft-tenoever-hrpc-guidelines did not get any discussion on the list
>> whereas draft-tenoever-hrpc-association has been discussed at length in
>> 3 hrpc sessions and gotten a lot of discussions on the list (also after
>> last session), as well as acks for RG adoption.
>>
>> Your reasoning that we can make drafts a work-item but not an RG draft
>> does not make a lot of sense to me since RG drafts _are_ the work items
>> of the RG.
>>
>> Where it comes to a new co-chair I think we need to look for someone who
>> has the time, knowledge, motivation, experience and willingness to work
>> on this. We received notice from one volunteer who is very interested in
>> co-chairing and who has been a contributor on this list for a long time:
>> Mallory Knodel. So I hope we will consider her as co-chair.
>>
>> Best,
>>
>> Niels
>>
>> Niels ten Oever
>> Head of Digital
>>
>> Article 19
>> www.article19.org
>>
>> PGP fingerprint    2458 0B70 5C4A FD8A 9488
>>                    643A 0ED8 3F3A 468A C8B3
>>
>> On 12/18/2017 12:54 PM, Avri wrote:
>>> Hi,
>>>
>>> Been quiet, reading the comments in the various messages, listening to
>>> the views of people on the documents.
>>>
>>> As far as I can tell at this point, there is strong support
>>> for draft-tenoever-hrpc-guidelines becoming a RG document and would be
>>> glad to see it become one.  I think this is important, not only because
>>> RFC 8280 is a bit heavy, but because while 8280 does a good job of
>>> establishing a hypothesis and of giving a set of considerations that we
>>> can study, the work is not yet done.  The hypothesis needs to be tested,
>>> and the considerations need to used and refined once we can determine
>>> the degree to which they are useful and fit for purpose.  
>>>
>>> On the other documents, I think I would like to see more comment and
>>> more support.  I also do not think that finished work necessarily needs
>>> to become a RG draft. If indeed a private doc is considered ready, we
>>> can still request publication.  As I have often told by others, this is
>>> a research group and every document does not need to become a research
>>> document in order to prove its worth.  So at this point, I do not feel
>>> there is a strong need for turning the 451 report into a RG draft in
>>> order to publish it.  If, and when, the RG believes it is ready for
>>> publication, I believe we can just request publication and go through
>>> the IRTF process (but I will confirm that).
>>>
>>> As far as the association draft goes, while I agree that it is not quite
>>> ready for RG document status, I do believe it is one that should become
>>> a work item.  I also think the same for the anonymity draft - once I get
>>> the impression we have many people who think it is ready.
>>>
>>> In terms of published work, I would also like to see the group branch
>>> out into academic journals if possible, though I do not think the work
>>> has yet reached the level were it is ready for most journals.
>>>
>>> In terms of the group and the possible need for a new co-chair, I have
>>> spoken to Allison but we are waiting to see what Niels’ final decision
>>> is - he has said he was thinking of stepping down, but has not actually
>>> done so, and remains the co-chair as of now.  If he does step down,
>>> while the choice is not mine but the IRTF Chair’s, I would like to bring
>>> in a co-chair with the social sciences skills to bring the benefits of
>>> scientific rigor to the RG’s work.  One of the hopes when we started
>>> this group was that it could be equally strong in Internet engineering,
>>> human rights, and social sciences. I believe that while it is crucial
>>> that work be useful to engineers, it is also important that it be valid
>>> from a scientific point of view - the notion that there is a link
>>> between human rights and technology is still a theory that does not have
>>> wide acceptance.  If the work is to stand the test of time, I believe it
>>> needs to be acceptable to all three, engineers, human rights experts and
>>> social scientists.
>>>
>>>
>>> Those are my thoughts at this point, curious to ready what thers have to
>>> say in the continuing discussion.
>>>
>>> Thanks
>>> Avri
>>>
>>>
>>> _______________________________________________
>>> hrpc mailing list
>>> [email-masked]
>>> https://www.irtf.org/mailman/listinfo/hrpc
>>>
>>
>>
>> _______________________________________________
>> hrpc mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/hrpc
>>
>
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/hrpc

---

From: Eliot Lear <[email-masked]>
Date: Tue, 16 Jan 2018 12:53:41 +0100

Hi Avri,

The IRTF has a lot of latitude over process.  Documents need not be
consensus documents, for instance.  This area is, at times,
controversial.  It seems to me that requiring rough consensus – or even
turning over of change control for the purposes of getting the thing
published – is a high bar.  Also, RGs tend to ebb and flow in terms of
work product.  It could well be that we are all doing our day jobs, or
that there are just other things going on.

This having been said, I would suggest that authors can help themselves
by bringing in new blood, especially when it comes from OUTSIDE the IETF.

Eliot

---

From: Niels ten Oever <[email-masked]>
Date: Tue, 23 Jan 2018 11:59:11 +0100

> by bringing in new blood, especially when it comes from OUTSIDE the IETF.

+1000 hrpc has been pretty good in attracting outside/new participation among document authors (Gisela, Amelia, Shivan, Alp, Olga, Sunil, etc). I hope we can bind those new authors also to the RG by adoptiong the documents an jointly working on them.

Best,

Niels

-- 

Niels ten Oever
Head of Digital

Article 19
www.article19.org